.accordion1 {
  
  color: #212427;
  cursor: pointer;
  padding: 4px;
  width: 100%;
  border: none;
  border-bottom: none;
  text-align: left;
  outline: none;
  font-size: 17px;
  font-weight: 400;
  transition: 0.4s;
  border-width:0.03125em;
border-style:solid;
border-color:#ececec;
  border-bottom: 0px;
  text-align: middle
  ;
  font-family:   'Open Sans', 'Helvetica Neue', sans-serif;  font-size: 18px; font-style: normal; word-spacing: normal; line-height: 1.2; font-weight: 500;
}

.active, .accordion1:hover {
  background-color: #ececec; color: #fff;
}

.accordion1:after {
  content: '\002B';
  color:  #212427;
 font-weight:300;font-weight: lighter;
  float: right;
  margin-left: 5px;
  font-size: 22px; 
}

.active:after {
  content: "\2212";font-weight: lighter;font-weight:300;
  color: #212427; background-color: #ececec;
}

.panel {
  padding: 0 0px;
  border-width:0.03125em;
border-style:solid;
border-color:#04AA6D;
  border-top: 0px;
  background-color: #fff ;
  max-height: 0; overflow: hidden;
  transition: max-height 0.9s ease-out;
}
